man(1)

NAME
eztrace_cc - Compile an OpenMP application for eztrace

SYNOPSIS
eztrace_cc COMPILATION_COMMAND

DESCRIPTION
Compile an OpenMP application for eztrace.

EXAMPLES
$ eztrace_cc gcc -o openmp_program openmp_program.c -fopenm

SEE ALSO
eztrace_convert(1), eztrace_stats(1), eztrace.old(1), eztrace_cc(1), eztrace_avail(1), eztrace_loaded(1), eztrace_create_plugin(1)

REPORTING BUGS
Report eztrace bugs to eztrace-devel@lists.gforge.inria.fr
EZTrace home page: <http://eztrace.gforge.inria.fr/>

AUTHOR
Francois Trahay (francois.trahay@telecom-sduparis.eu)